<?xml version="1.0"?>
<Layout id="0D19" icon="PQ_LQ.bmp" img="rPQ_Bg.png" inv_img="rPQ_Bg_Inv.png" w="480" h="378" font_ht="32" font_wt="900" font_face="Helvetica Neue OTS" font_ht2="20" font_wt2="400" font_face2="Helvetica Neue OTS" ha_adj_x="0" ha_adj_y="0" tap_mode="ST" lp_mode="Lock" paint="PaintCharProc" action="SendRegCharProc" feedback="FloatingCharProc" sync="SyncCharProc">
  <Page id="LC">
    <CharKey>
      <State seq="0">
        <Char>0439</Char>
        <LP_Char>0031</LP_Char>
      </State>
      <State seq="1">
        <Char>0419</Char>
        <LP_Char>0031</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="0" y="4" w="48" h="62"/>
    </CharKey>
    <CharKey>
      <State seq="0">
        <Char>0446</Char>
        <LP_Char>0032</LP_Char>
      </State>
      <State seq="1">
        <Char>0426</Char>
        <LP_Char>0032</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="48" y="4" w="48" h="62"/>
    </CharKey>
    <CharKey>
      <State seq="0">
        <Char>0443</Char>
        <LP_Char>0033</LP_Char>
      </State>
      <State seq="1">
        <Char>0423</Char>
        <LP_Char>0033</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="96" y="4" w="48" h="62"/>
    </CharKey>
    <CharKey>
      <State seq="0">
        <Char>043A</Char>
        <LP_Char>0034</LP_Char>
      </State>
      <State seq="1">
        <Char>041A</Char>
        <LP_Char>0034</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="144" y="4" w="48" h="62"/>
    </CharKey>
    <CharKey>
      <State seq="0">
        <Char>0435</Char>
        <LP_Char>0035</LP_Char>
      </State>
      <State seq="1">
        <Char>0415</Char>
        <LP_Char>0035</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="192" y="4" w="48" h="62"/>
    </CharKey>
    <CharKey>
      <State seq="0">
        <Char>043D</Char>
        <LP_Char>0036</LP_Char>
      </State>
      <State seq="1">
        <Char>041D</Char>
        <LP_Char>0036</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="240" y="4" w="48" h="62"/>
    </CharKey>
    <CharKey>
      <State seq="0">
        <Char>0433</Char>
        <LP_Char>0037</LP_Char>
      </State>
      <State seq="1">
        <Char>0413</Char>
        <LP_Char>0037</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="288" y="4" w="48" h="62"/>
    </CharKey>
    <CharKey>
      <State seq="0">
        <Char>0448</Char>
        <LP_Char>0038</LP_Char>
      </State>
      <State seq="1">
        <Char>0428</Char>
        <LP_Char>0038</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="336" y="4" w="48" h="62"/>
    </CharKey>
    <CharKey>
      <State seq="0">
        <Char>0449</Char>
        <LP_Char>0039</LP_Char>
      </State>
      <State seq="1">
        <Char>0429</Char>
        <LP_Char>0039</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="384" y="4" w="48" h="62"/>
    </CharKey>
    <CharKey>
      <State seq="0">
        <Char>0437</Char>
        <LP_Char>0030</LP_Char>
      </State>
      <State seq="1">
        <Char>0417</Char>
        <LP_Char>0030</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="432" y="4" w="48" h="62"/>
    </CharKey>
    <CharKey>
      <State seq="0">
        <Char>0444</Char>
        <LP_Char>2116</LP_Char>
      </State>
      <State seq="1">
        <Char>0424</Char>
        <LP_Char>2116</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="0" y="66" w="48" h="62"/>
    </CharKey>
    <CharKey>
      <State seq="0">
        <Char>044B</Char>
        <LP_Char>0040</LP_Char>
      </State>
      <State seq="1">
        <Char>042B</Char>
        <LP_Char>0040</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="48" y="66" w="48" h="62"/>
    </CharKey>
    <CharKey>
      <State seq="0">
        <Char>0432</Char>
        <LP_Char>0023</LP_Char>
      </State>
      <State seq="1">
        <Char>0412</Char>
        <LP_Char>0023</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="96" y="66" w="48" h="62"/>
    </CharKey>
    <CharKey>
      <State seq="0">
        <Char>0430</Char>
        <LP_Char>0024</LP_Char>
      </State>
      <State seq="1">
        <Char>0410</Char>
        <LP_Char>0024</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="144" y="66" w="48" h="62"/>
    </CharKey>
    <CharKey>
      <State seq="0">
        <Char>043F</Char>
        <LP_Char>0025</LP_Char>
      </State>
      <State seq="1">
        <Char>041F</Char>
        <LP_Char>0025</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="192" y="66" w="48" h="62"/>
    </CharKey>
    <CharKey>
      <State seq="0">
        <Char>0440</Char>
        <LP_Char>005E</LP_Char>
      </State>
      <State seq="1">
        <Char>0420</Char>
        <LP_Char>005E</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="240" y="66" w="48" h="62"/>
    </CharKey>
    <CharKey>
      <State seq="0">
        <Char>043E</Char>
        <LP_Char>0026</LP_Char>
      </State>
      <State seq="1">
        <Char>041E</Char>
        <LP_Char>0026</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="288" y="66" w="48" h="62"/>
    </CharKey>
    <CharKey>
      <State seq="0">
        <Char>043B</Char>
        <LP_Char>002A</LP_Char>
      </State>
      <State seq="1">
        <Char>041B</Char>
        <LP_Char>002A</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="336" y="66" w="48" h="62"/>
    </CharKey>
    <CharKey>
      <State seq="0">
        <Char>0434</Char>
        <LP_Char>0028</LP_Char>
      </State>
      <State seq="1">
        <Char>0414</Char>
        <LP_Char>0028</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="384" y="66" w="48" h="62"/>
    </CharKey>
    <CharKey>
      <State seq="0">
        <Char>0436</Char>
        <LP_Char>0029</LP_Char>
      </State>
      <State seq="1">
        <Char>0416</Char>
        <LP_Char>0029</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="432" y="66" w="48" h="62"/>
    </CharKey>
    <CharKey>
      <State seq="0">
        <Char>044F</Char>
        <LP_Char>20AC</LP_Char>
      </State>
      <State seq="1">
        <Char>042F</Char>
        <LP_Char>20AC</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="24" y="128" w="48" h="62"/>
      <HA x="0" y="128" w="72" h="62"/>
    </CharKey>
    <CharKey>
      <State seq="0">
        <Char>0447</Char>
        <LP_Char>00A5</LP_Char>
      </State>
      <State seq="1">
        <Char>0427</Char>
        <LP_Char>00A5</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="72" y="128" w="48" h="62"/>
    </CharKey>
    <CharKey>
      <State seq="0">
        <Char>0441</Char>
        <LP_Char>002F</LP_Char>
      </State>
      <State seq="1">
        <Char>0421</Char>
        <LP_Char>002F</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="120" y="128" w="48" h="62"/>
    </CharKey>
    <CharKey>
      <State seq="0">
        <Char>043C</Char>
        <LP_Char>005C</LP_Char>
      </State>
      <State seq="1">
        <Char>041C</Char>
        <LP_Char>005C</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="168" y="128" w="48" h="62"/>
    </CharKey>
    <CharKey>
      <State seq="0">
        <Char>0438</Char>
        <LP_Char>007C</LP_Char>
      </State>
      <State seq="1">
        <Char>0418</Char>
        <LP_Char>007C</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="216" y="128" w="48" h="62"/>
    </CharKey>
    <CharKey>
      <State seq="0">
        <Char>0442</Char>
        <LP_Char>005B</LP_Char>
      </State>
      <State seq="1">
        <Char>0422</Char>
        <LP_Char>005B</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="264" y="128" w="48" h="62"/>
    </CharKey>
    <CharKey>
      <State seq="0">
        <Char>044C</Char>
        <LP_Char>005D</LP_Char>
      </State>
      <State seq="1">
        <Char>042C</Char>
        <LP_Char>005D</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="312" y="128" w="48" h="62"/>
    </CharKey>
    <CharKey>
      <State seq="0">
        <Char>0431</Char>
        <LP_Char>003C</LP_Char>
      </State>
      <State seq="1">
        <Char>0411</Char>
        <LP_Char>003C</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="360" y="128" w="48" h="62"/>
    </CharKey>
    <CharKey>
      <State seq="0">
        <Char>044E</Char>
        <LP_Char>003E</LP_Char>
      </State>
      <State seq="1">
        <Char>042E</Char>
        <LP_Char>003E</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="408" y="128" w="48" h="62"/>
      <HA x="408" y="128" w="72" h="62"/>
    </CharKey>
    <CyclicKey lp_mode="NULL" paint="PaintCyclicProc" action="T9Proc" feedback="FloatingT9Proc" sync="SyncT9Proc">
      <State seq="0" img="rPQ_ABC" inv_img="rPQ_ABC_Inv"/>
      <State seq="1" img="rPQ_XT9" inv_img="rPQ_XT9_Inv"/>
      <PA x="0" y="191" w="58" h="62"/>
    </CyclicKey>
    <CharKey>
      <State seq="0">
        <Char>0451</Char>
        <LP_Char>007E</LP_Char>
      </State>
      <State seq="1">
        <Char>0401</Char>
        <LP_Char>007E</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="72" y="190" w="48" h="62"/>
      <HA x="58" y="190" w="62" h="62"/>
    </CharKey>
    <CharKey id="!" action="SendCharProc">
      <State seq="0">
        <Char>0021</Char>
        <LP_Char>0027</LP_Char>
      </State>
      <PA x="120" y="190" w="48" h="62"/>
    </CharKey>
    <CharKey action="SendCharProc">
      <State seq="0">
        <Char>003F</Char>
        <LP_Char>0022</LP_Char>
      </State>
      <PA x="168" y="190" w="48" h="62"/>
    </CharKey>
    <CharKey id="-" action="SendCharProc">
      <State seq="0">
        <Char>002D</Char>
        <LP_Char>2022</LP_Char>
      </State>
      <PA x="216" y="190" w="48" h="62"/>
    </CharKey>
    <CharKey>
      <State seq="0">
        <Char>044D</Char>
        <LP_Char>005F</LP_Char>
      </State>
      <State seq="1">
        <Char>042D</Char>
        <LP_Char>005F</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="264" y="190" w="48" h="62"/>
    </CharKey>
    <CharKey>
      <State seq="0">
        <Char>0445</Char>
        <LP_Char>003D</LP_Char>
      </State>
      <State seq="1">
        <Char>0425</Char>
        <LP_Char>003D</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="312" y="190" w="48" h="62"/>
    </CharKey>
    <CharKey>
      <State seq="0">
        <Char>044A</Char>
        <LP_Char>002B</LP_Char>
      </State>
      <State seq="1">
        <Char>042A</Char>
        <LP_Char>002B</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="360" y="190" w="48" h="62"/>
      <HA x="360" y="190" w="63" h="62"/>
    </CharKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="BkspProc" feedback="FloatingBkspProc" sync="NULL">
      <PA x="423" y="190" w="57" h="62"/>
    </FuncKey>
    <CyclicKey lp_mode="NULL" paint="PaintCyclicProc" action="ShiftProc" feedback="FloatingShiftProc" sync="SyncShiftProc">
      <State seq="0" img="rPQ_Shift" inv_img="rPQ_Shift_Inv"/>
      <State seq="1" link="0"/>
      <State seq="2" img="rPQ_CapsLock" inv_img="rPQ_CapsLock_Inv"/>
      <PA x="0" y="253" w="58" h="62"/>
    </CyclicKey>
    <FuncKey lp_mode="NULL" paint="PaintFuncProc" action="EngProc" feedback="FloatingEngProc" sync="NULL">
      <PA x="60" y="252" w="57" h="62"/>
    </FuncKey>
    <CharKey id="," action="SendCharProc">
      <State seq="0">
        <Char>002C</Char>
        <LP_Char>003B</LP_Char>
      </State>
      <PA x="120" y="252" w="48" h="62"/>
      <HA x="117" y="252" w="51" h="62"/>
    </CharKey>
    <CyclicKey lp_mode="Repeat" paint="PaintCyclicProc" action="SpaceProc" feedback="FloatingSpaceProc" sync="SyncSpaceProc">
      <State seq="0" img="rPQ_Spc" inv_img="rPQ_Spc_Inv"/>
      <PA x="167" y="253" w="146" h="62"/>
    </CyclicKey>
    <CyclicKey paint="PaintCyclicProc" action="UrlLProc" feedback="FloatingUrlLProc" sync="SyncUrlBmProc">
      <State seq="0" img="rPQ_Url_L" inv_img="rPQ_Url_L_Inv"/>
      <PA x="167" y="253" w="73" h="62"/>
    </CyclicKey>
    <CyclicKey lp_mode="NULL" paint="PaintCyclicProc" action="UrlRProc" feedback="FloatingUrlRProc" sync="SyncUrlBmProc">
      <State seq="0" img="rPQ_Url_R" inv_img="rPQ_Url_R_Inv"/>
      <PA x="240" y="253" w="73" h="62"/>
    </CyclicKey>
    <CyclicKey lp_mode="NULL" paint="PaintCyclicProc" action="EmailLProc" feedback="FloatingEmailLProc" sync="SyncEmailProc">
      <State seq="0" img="rPQ_Email_L" inv_img="rPQ_Email_L_Inv"/>
      <PA x="167" y="253" w="73" h="62"/>
    </CyclicKey>
    <CyclicKey lp_mode="NULL" paint="PaintCyclicProc" action="EmailRProc" feedback="FloatingEmailRProc" sync="SyncEmailProc">
      <State seq="0" img="rPQ_Email_R" inv_img="rPQ_Email_R_Inv"/>
      <PA x="240" y="253" w="73" h="62"/>
    </CyclicKey>
    <CharKey id="." action="SendCharProc">
      <State seq="0">
        <Char>002E</Char>
        <LP_Char>003A</LP_Char>
      </State>
      <PA x="312" y="252" w="48" h="62"/>
      <HA x="312" y="252" w="51" h="62"/>
    </CharKey>
    <FuncKey lp_mode="NULL" paint="PaintFuncProc" action="SymProc" feedback="FloatingSymProc" sync="NULL">
      <PA x="363" y="252" w="57" h="62"/>
    </FuncKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="EnterProc" feedback="FloatingEnterProc" sync="SyncEnterProc">
      <PA x="422" y="253" w="58" h="62"/>
    </FuncKey>
    <CyclicKey lp_mode="Repeat" paint="PaintCyclicProc" action="EnterProc" feedback="FloatingEnterProc" sync="SyncUrlProc">
      <State seq="0" img="rPQ_Arrow" inv_img="rPQ_Arrow_Inv"/>
      <PA x="422" y="253" w="58" h="62"/>
    </CyclicKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="UpProc" feedback="FloatingUpProc" sync="NULL">
      <PA x="1" y="317" w="117" h="58"/>
    </FuncKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="DownProc" feedback="FloatingDownProc" sync="NULL">
      <PA x="120" y="317" w="119" h="58"/>
    </FuncKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="LeftProc" feedback="FloatingLeftProc" sync="NULL">
      <PA x="241" y="317" w="119" h="58"/>
    </FuncKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="RightProc" feedback="FloatingRightProc" sync="NULL">
      <PA x="362" y="317" w="117" h="58"/>
    </FuncKey>
  </Page>
</Layout>